* {
    box-sizing: border-box;
}
body {
    background-color: #fff;    
    font-size: 14px;
    color: #000;
    font-family: 'Arial', sans-serif;
}

a {
    transition: color 0.4s ease-out;
    color: #666;
    text-decoration: none; 
}

a:hover {
    color: #b8902c;
    transition: color 0.4s ease-out;
}
a:focus {
    outline: none;
}

:focus {
    outline: none;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

#page {
    position: relative;
    width: 100%;
    overflow-x: hidden; 
}

#sidebar-welcome .textwidget {
    padding: 5px;
    padding-bottom: 15px;
}
#sidebar-welcome .textwidget a {
    color: #b8902c;
}
#sidebar-welcome .textwidget a:hover {
    color: #fff;
}


.entry-title,
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    line-height: 1.2;
    color: #b8902c;
}

.menu ul,
.menu li {
	list-style: none;
	padding: 0;
	margin: 0; 
}

.site-inner {
	max-width: none;
}
.site-branding {
	margin: 0; 
}

#container {
    position: relative;
}


#masthead {
    position: absolute;
    width: 100%;
    height: 25vw;
    background: url('../images/blog-bg.jpg') no-repeat center center;
    
    
    background-color: rgba(35,31,32,0.9);
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding: 3.5vw;
    padding-top: 7.5vw;
    
}
#masthead h1 {
    padding-bottom: 3vw;
}

#masthead h1 a {
    display: block;
    width: 12.5vw;
    height: 10vw;
    color: transparent;
    background: url(../images/leonie-freeman-logo-blog-2.svg) no-repeat;
    background-size: contain;
    border-bottom: none;
}

.home #masthead {
    /* need to make sure there's always room to show the triangles on the left */
    min-height: 50vw;
    height: 100vh;
}

.home #masthead h1 a {
    width: 18vw;
    height: 17.5vw;
    color: transparent;
    background: url('../images/logo.svg') no-repeat;
    background-size: contain; 
    border-bottom:  1px solid #b49734;
}
#masthead h2 {
    display: none;
}


.home #masthead .search-form {
    display: none;
}

#masthead {
    width: 100%;
    height: 25vw;
    background-size: cover;
}
#masthead .site-header-main {
    position: absolute;
    display: block;
    width: 25vw;
    height: auto;
    background-color: rgba(35,31,32,0.9);
    top: 0px;
    right: 0px;
    bottom: 0px;
    padding: 3.5vw;
    padding-top: 4vw;
    z-index: 1;
}




#primary-menu {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 25vw;
    min-height: 25vw;
    padding: 3vw;
    z-index: 1;
}
#primary-menu:after {
    content: "";
    background: url('../images/menu-bg-4.svg?1') no-repeat top left;
    background-size: contain;
    opacity: 0.9;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}
.home #primary-menu {
    min-height: 50vw;
}
.home #primary-menu:after {
    background: url('../images/menu-bg-2.svg?1') no-repeat top left;
    background-size: contain;
}

#page-homepage {
    min-height: 62.4vw;
    height: 100vh;

}
#primary-menu a {
    display: block;
    color: #fff;
    font-family: 'Raleway';
    font-weight: normal;
    font-size: 1.2vw;
    text-transform: uppercase;
    padding: 0.4em 0em; 
}

#secondary-menu {
	position: fixed;
	top: 0px;
	right: 0px;
	width: 230px;
	height: 100vh;
	background: rgba(180, 151, 52, 0.9);
	z-index: 12;
	padding: 3vw;
	margin-right: -250px;
	transition: margin 0.4s ease;
}
#secondary-menu .secondary-nav {
	position: absolute;
	bottom: 90px;
	width: 135px;
    right: 45px;
}
#secondary-menu .secondary-nav a {
	color: #fff;
	text-align: right;
	display: block;
	text-transform: uppercase;
    font-size: 15px;
    padding: 0.5em 0em;
}

.show-menu #secondary-menu {
	transition: margin 0.4s ease;
	margin-right: -0vw;
}

#secondary-menu-toggle {
    position: fixed;
    bottom: 45px;
    right: 45px;
    color: #b49734;
    font-size: 30px;
    z-index: 13;
    width: 30px;
    height: 30px;
    transition: color 0.4s ease;
}

#back-to-top-link {
    position: fixed;
    bottom: 45px;
    right: 90px;
    z-index: 13;
    width: 30px;
    height: 30px;
    background: url('../images/up-arrow.svg?1') no-repeat center center;
    background-size: contain; 
    opacity: 0;
    display: none;
    transition: opacity 0.4s ease;
}
.show-back-to-top-link #back-to-top-link {
    opacity: 1;
    display: block;
    transition: opacity 0.4s ease;
}
.show-menu #back-to-top-link {
    display: none !important;
}
.show-menu #secondary-menu-toggle {
    color: #fff;
	transition: color 0.4s ease;
}

.site-footer {
	display: none;
}
.site-main {
	margin: 0; 
}

.page {
    min-height: 100vh;
    background: #fff no-repeat center center; 
    background-size: cover; 
    color: #000;
    border-bottom: 1px solid rgba(35,31,32,0.9);
}
.page .inner {
    min-height: 700px;
}
.page[pagetype="popup"] {
    display: none;
}

#page-welcome {
    background-image: url('../images/default-page-bg.jpg');
}
#page-welcome > .inner {
    min-height: 50vw;
}

#page-welcome > .inner > * {
    display: none;
}
#page-welcome > .inner > #sidebar-welcome {
    display: block;
    z-index: 10;
    background: none;
    position: absolute;
    top: 25vw;
    height: auto; 
}
#sidebar-welcome h2 {
    display: none;
}

#page-about-leonie:after {
    content: '';
    position: absolute;
    top: 0px;
    right: -2px;
    width: 25vw;
    height: 25vw;
    background: url('../images/about-corner-image.png') no-repeat;
    background-size: contain;
}


.site-main > article {
    margin-bottom: 0;
}

.sidebar {
    margin-bottom: 0;
    padding: 3vw;
    width: 25vw;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    color: #ffffff;
    background: rgba(35,31,32,0.9);
    font-size: 1.0vw;
    line-height: 1.5;
}

#sidebar-the-solution,
#sidebar-the-problem {
    padding-top: 9vh;
}

.page:nth-child(odd) .sidebar {
    left: auto;
    right: 0px;
}

.sidebar h2 {
    text-transform: uppercase; 
    font-size: 2.1vw;
    font-weight: 300;
    padding-bottom: 1em;
}
#sidebar-blog h2 {
    font-size: 1.2vw;
}
.archive-month-box {
    display: block;
    position: relative;
}
.archive-month-box h4 {
    position: relative;
    height: 27px;
    font-size: 0.9vw;
    line-height: 27px;
    color: #707070;
    border-bottom: 2px solid #b8902c;
    text-transform: uppercase;
    cursor: pointer;
}
.archive-month-box h4 .month {
    padding-right: 8px; 
}
.archive-post-link {
    display: block;
    overflow: hidden;
    /*height: 0px;*/
    font-size: 0.8vw;
    border-bottom: 1px solid #999;
    padding: 6px 0;
    line-height: 1.3;
}
.archive-month-links {
    max-height: 0px;
    overflow: hidden; 
    transition: all 0.4s ease;
    padding-bottom: 0px;
}
.active .archive-month-links {
    max-height: 400px;
    padding-bottom: 20px;
    transition: max-height 0.4s ease;
}
.archive-month-links-toggle {
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
    background: url('../images/up-arrow.svg') no-repeat center center;
    background-size: contain; 
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: transform 0.4s ease;
}
.active .archive-month-links-toggle {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: transform 0.4s ease;
}
.archive-post-link time {
    display: block;
    color: #707070;
}
.archive-post-link a {
    font-weight: bold;
}
.archive-post-link a.read-more-link {
    font-size: 0.7vw;
    color: #b8902c;
    text-transform: uppercase;
    margin-left: 8px;
}

.entry-header {
    margin: 0; 
    padding: 3vw 5vw;
}
.home .entry-header {
    padding-top: 10vw;
}
.entry-content {
    margin: 0; 
    padding: 5vw;
    padding-top: 0;
}


.sidebar + .entry-header,
.sidebar + .entry-header + .entry-content {
    padding-left: 30vw; 
    padding-right: 10vw; 
}
.page:nth-child(odd) .sidebar + .entry-header,
.page:nth-child(odd) .sidebar + .entry-header + .entry-content {
    padding-right: 30vw; 
    padding-left: 10vw; 
}

#sidebar-about-leonie {
    padding-top: 19vw;   
    background: #231f20;
}
#sidebar-about-leonie .profile-picture {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0px;
    left: 0px;
}
#sidebar-about-leonie .testimonial-content h4 {
    display: none;
}
#sidebar-about-leonie .testimonial-content .testimonials-text h4 {
    display: block;
    color: #fff;
    text-transform: none;
    font-size: 1.0vw !important;
}
#sidebar-about-leonie .testimonial-content blockquote {
    color: #bf9b41;
    font-style: normal;
    padding-bottom: 1.75em;
}

.entry-title {
    text-transform: uppercase; 
    font-size: 3vw;
    font-weight: 300;
}

.home .page > .entry-header {
    padding-top: 13vw;
}

.testimonials-slidelist.design-1 .fa-quote-left, .testimonials-list.design-1 .fa-quote-left, .testimonials-slide-widget.design-1 .fa-quote-left {
    display: none !important;
}
.widget {
    border-top: none;
    margin-bottom: 3.5vw;
    padding-top: 0;
}
.testimonials-list .testimonials-text  p, 
.testimonials-slidelist .testimonials-text p, 
.testimonials-slide-widget .testimonials-text p,
.testimonial-content {
    text-align: left;
    font-size: 1.1vw;
    line-height: 1.5;
}
.testimonials-slide-widget.slick-slider {
    padding: 0;
}
.testimonials-list h4, 
.testimonials-slidelist h4, 
.testimonials-slide-widget h4 {
    font-size: 1.1vw !important;
    line-height: 1.4 !important;
    margin: 0 !important;
    padding-bottom: 0.7em !important; 
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
blockquote {
    border: none;
    border-left-width: 0px;
    color: inherit;
    font-size: inherit;
    font-style: italic;
    line-height: inherit;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.entry-content blockquote {
    font-style: normal;
    font-weight: bold;
    padding-bottom: 1em; 
}   

#page-the-solution:after {
    content: '';
    position: absolute;
    top: 0px;
    right: -2px;
    width: 25vw;
    height: 25vw;
    background: url('../images/solution-corner-image.png?1') no-repeat;
    background-size: contain;
}
#page-the-solution {
    
}


#page-the-solution .entry-header {
    display: none;
}
#page-the-problem .entry-header {
    display: none;
}


#page-the-problem {
    background-image: url('../images/the-problem-bg-2.jpg');
    background-size: cover;
}

.sidebar .footer {
    margin-top: 50px; 
    border-top: 1px solid #b8902c;
    color: #b8902c;
    font-size: 0.8vw; 
}
.sidebar .footer.video-box {
    border-top: none;
}
.sidebar .footer a {
    color: #b8902c;
}
.sidebar .footer a:hover {
    color: #fff;
}

#page-the-solution .entry-content {
    padding-top: 3vw;
}


/* popups */
.mfp-container {
    padding: 10vh 10vw;
}
.mfp-content .page[pagetype="popup"] {
    display: block;
}
.mfp-content .page {
    width: 100%;
    height: 80vh;
    min-height: 0;
    box-shadow: #b79b42 0 0 1px;
    position: relative;
    left: -100vw;
    transition: left 0.4s ease;
    background: #fff url('../images/menu-bg-2.svg') no-repeat top left;
    background-size: 200px 400px;
}

.mfp-ready .mfp-content .page {
    left: 0vw;
    transition: left 0.4s ease;
}
.mfp-removing .mfp-content .page {
    left: -100vw;
    transition: left 0.4s ease;
}


.mfp-close-btn-in .mfp-close {
    opacity: 1;
    color: #b79b42;
    transition: all 0.4s ease;
}
.mfp-close-btn-in .mfp-close:hover {
    color: #fff;
    background-color: #b79b42; 
    transition: all 0.4s ease;
}

.mfp-content .entry-header:before {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 200px;
    background: url('../images/LF_logo_horizontal.svg') no-repeat 250px center; 
    background-size: 256px 46px;
}
.mfp-content .entry-header {
    display: block;
    padding: 0;   
    height: 80px;
    position: relative;
    text-align: center;
}

.mfp-content .entry-title {
    color: #b79b42;
    height: 200px;
    line-height: 200px;
    padding: 0;
    margin: 0;
    position: relative;
    top: 116px;
    padding-left: 250px;
    text-align: left; 
}

.mfp-content .entry-content {
    position: absolute;
    top: 250px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    padding-left: 250px; 
    padding-right: 200px; 
    overflow-y: auto;
}
.mfp-content .entry-footer {
    display: none;
}

.floating-block-left {
    background: rgba(184, 144, 44, 0.8);
    color: #fff;
    font-size: 1.1vw;
    line-height: 1.5;
    padding: 1.5vw;
    width: 25vw;
    position: absolute;
    left: 0px;
    top: 7.5vw;

}
.entry-content .floating-block-left blockquote {
    font-weight: 300;
    padding-bottom: 0;
}
.floating-block-left cite {
    font-size: 0.9vw;
    text-transform: uppercase;
    font-style: normal;
}
.floating-block-left p {
    margin: 0;
}

.pirate-forms-g-recaptcha {
    display: block;
}

#pirate-forms-contact-message {
    min-height: 150px;
}

.home #content {
    padding: 0 0; 
}

#masthead .search-form {
    position: relative;
    display: block;
}

#masthead .search-form:before {
    content: 'The Homepage';
    text-transform: uppercase;
    display: block;
    color: #bf9b41;
    font-size: 2vw;
    font-family: Raleway;
    font-weight: 300;
    white-space: nowrap;
    padding-bottom: 3px;
}

/* search field */
.search-form input[type="search"].search-field {
    height: 2vw;
    line-height: 2vw;
    font-size: 0.9vw;
    width: 16vw;
    border-radius: 4px;
    box-sizing: border-box;
    padding-left: 26px; 
    position: relative;
    background: #fff url('../images/search-icon.svg') no-repeat 5px center;
    background-size: 1.3vw 1.3vw;
}
.search-form input[type="search"][value=""].search-field {
    
}
.search-form .search-submit {
    display: none;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a8a5a5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a8a5a5;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a8a5a5;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #a8a5a5;
}

.site-inner {
    padding-top: 25vw;
}
.home .site-inner {
    padding-top: 0vw;
}

.entry-excerpt {
    color: #000;
}

#sidebar-blog {
    float: right;
    position: relative;
    width: 25%;
    padding: 2.5vw;
    padding-top: 3.5vw;

    background: none;
}
#sidebar-blog > div {
    padding: 20px;
    background-color: #fff;
    color: #000;
    margin-bottom: 40px;
}

body.category .page-header {
    background: rgba(35,31,32,0.9);
    padding: 1.75em 7.6923% 3.5em;
    margin: 0;
}
body.category #main {
    box-shadow: 0 0 3px #999;
}
body.category #main > article:nth-child(odd) {
    background: #eee;
}


#primary-menu {
    min-height: 25vw;
}
.entry-content {
    color: #000;
}

#content {
    background-color: #e2e2e2;
    min-height: 100vh; 
}

#main {
    width: 50%;    
    margin-left: 12.5%; 
    margin-right: 12.5%; 
    margin-top: 3.5vw; 
    margin-bottom: 8.5vw; 
    float: left;
    background: #fff;
}

.home #main {
    width: auto;
    margin: 0;
    float: none;
    background-color: transparent;
}
.blog #main {
    background-color: transparent;
}

.post-navigation {
    display: none;
}

#main-posts-list {
    position: relative;
    float: left;
    background-color: #fff; 
}
#main-posts-list:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 33%;
    background: #bf9b41;
}
#main-posts-list .post {
    background: #25282c;
    color: #fff;
    position: relative;
    float: left;
    width: 33%;
}
#main-posts-list .post .entry-image {
    width: 100%;
    height: auto;
}
#main-posts-list .post .entry-header {
    color: #fff;
    font-size: 11px;
    padding: 0;
    display: inline;
}
#main-posts-list .post .entry-info {
    padding: 10%;

}
#main-posts-list .post .entry-date {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    display: block;
}
#main-posts-list .post .entry-title {
    text-transform: none;
    font-size: 11px;
    font-weight: bold;
    display: inline;
}
#main-posts-list .post .entry-title a {
    color: #fff;
}
#main-posts-list .post .entry-title a:hover {
    color: #bf9b41;
}
#main-posts-list .post .entry-short-excerpt {
    display: inline;
    font-size: 11px;

}
#main-posts-list .post .read-more-link {
    color: #bf9b41;
}
#main-posts-list .post .read-more-link:hover {
    color: #fff;
}


#main-posts-list .post .entry-footer,
#main-posts-list .post .entry-excerpt {
    display: none;
}

#main-posts-list .post[postindex="0"] {
    float: right;
    width: 67%;
    background: #fff;
}
#main-posts-list .post[postindex="0"] .entry-title {
    display: block;
}
#main-posts-list .post[postindex="0"] .entry-title a {
    font-size: 1.4vw;
    color: #000;
}
#main-posts-list .post[postindex="0"] .entry-title a:hover {
    color: #bf9b41;
    
}
#main-posts-list .post[postindex="0"] .entry-short-excerpt {
    display: none;
}
#main-posts-list .post[postindex="0"] .entry-date {
    display: block;
    padding-bottom: 5px; 
    color: #000;
}
#main-posts-list .post[postindex="0"] .entry-excerpt {
    display: block;
    color: #000;
    font-size: 13px;
}
#main-posts-list .post[postindex="0"] .entry-excerpt p {
    
    display: inline;
    padding: 0;
}
#main-posts-list .post[postindex="0"] .read-more-link {
    color: #bf9b41;
    text-transform: uppercase;
}
#main-posts-list .post[postindex="0"] .read-more-link:hover {
    color: #000;
}

#main-posts-list .post[postindex="2"] {
    background-color: #bf9b41; 
    color: #000;
}
#main-posts-list .post[postindex="2"] .entry-date {
    color: #fff;
}
#main-posts-list .post[postindex="2"] .entry-title a {
    color: #000;
}
#main-posts-list .post[postindex="2"] .entry-title a:hover {
    color: #fff;
}

#main-posts-list .post[postindex="2"] .read-more-link {
    color: #fff;
}
#main-posts-list .post[postindex="2"] .read-more-link:hover {
    color: #000;
}


.single .entry-date {
    color: #666;
    padding-bottom: 15px;
    display: block;
}
.single .entry-title {
    color: #000;
    font-weight: bold;
    text-transform: none;
    font-size: 2.5vw;
    margin-bottom: 0;
}

#comments img.avatar {
    display: none;
}
.bypostauthor > article .fn:after {
    display: none;
}

.page-header {
    border: none;
}
.search #main {
    color: #000;
    padding: 0 5vw;
}
.search #main > article {
    padding-bottom: 30px; 
}
.search #main .page-header {
    
    padding: 2.5vw 0;
    margin: 0; 
}
.search #main .entry-header {
    padding: 0;
}
.search #main .entry-title {
    font-size: 1.2vw;
}
.search #main .entry-excerpt p {
    display: inline;
}
.search #main .entry-title a {
    color: #bf9b41;
}
.search #main .entry-title a:hover {
    color: #000;
}
.search #main a.read-more-link {
    color: #bf9b41;
    display: inline;
}
.search #main a.read-more-link:hover {
    color: #000;
}
.search .page {
    min-height: 0;
    border-bottom: none;
}
.search .no-results .page-content {
    margin: 0; 
    padding-bottom: 5vw; 
}
.search #main .pagination {
    margin: 0; 
}

.pagination .next:before {
    font-family: FontAwesome;
    content: '\f054';
    font-size: 20px;
}
.pagination .prev:before {
    font-family: FontAwesome;
    content: '\f053';
    font-size: 20px;
}

.pagination .nav-links:after,
.pagination .nav-links:before {
    display: none;
}

/* infographic */
#infographic {
    display: block;
    width: 50vw;
    height: 50vw;
    position: relative;
    /*margin: 0 auto;*/
    transform-origin: 0 0;
    transform: scale(1);
}
#infographic.loading {
    background: url('../images/loading-48.gif') no-repeat center center; 
}
#infographic.loading * {
    display: none;
}
#infographic img {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 800px;
    height: 800px;
    max-width: none;
    opacity: 0;
    transition: opacity 0.4s ease;
}
#infographic img#infographic-image {opacity: 1;z-index: 1}
#infographic[activearea] img#infographic-image {opacity: 0;z-index: 0}

#infographic.infographic-communication img#infographic-communication {opacity: 1;z-index: 1}
#infographic.infographic-influence img#infographic-influence {opacity: 1;z-index: 1}
#infographic.infographic-delivery img#infographic-delivery {opacity: 1;z-index: 1}
#infographic.infographic-demand img#infographic-demand {opacity: 1;z-index: 1}

#infographic[activearea="home"] img#infographic-image {opacity: 1;z-index: 1}
#infographic[activearea="infographic-communication-area"] img#infographic-communication-active {opacity: 1;z-index: 1}
#infographic[activearea="infographic-influence-area"] img#infographic-influence-active {opacity: 1;z-index: 1}
#infographic[activearea="infographic-delivery-area"] img#infographic-delivery-active {opacity: 1;z-index: 1}
#infographic[activearea="infographic-demand-area"] img#infographic-demand-active {opacity: 1;z-index: 1}

.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h4, .textwidget h5, .textwidget h6 {
    margin-bottom: 0.25em;
}

.home .edit-link {
    display: none;
}

.mfp-content .entry-header {
    padding-top: 0;
}
.entry-title {
    margin-bottom: 0;
}


#sidebar-welcome .social-media-links {
    position: fixed;
    bottom: 45px;
    right: 0;
    width: 22vw;
    height: 30px;
    z-index: 12;
    white-space: nowrap;
}
#sidebar-welcome .social-media-links a {
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 30px;
    line-height: 30px;
    margin-right: 15px; 
    color: #fff;
}
#sidebar-welcome .social-media-links a:hover {
    color: #b49734;
}

.show-back-to-top-link #sidebar-welcome .social-media-links {
    display: none;
}

.pagination {
    font-size: 14px;
    border-top: 1px solid #bf9b41;
}
.pagination .prev, .pagination .next {
    background-color: #fff;
    color: #bf9b41;
}
.pagination:before, .pagination:after {
    display: none;
    
}
.pagination .prev:hover, .pagination .prev:focus, .pagination .next:hover, .pagination .next:focus {
    background-color: #fff;
    color: #000;
}
.pagination .page-numbers {
    padding-top: 18px;
}
.pagination .prev, .pagination .next {
    padding-top: 0px;
}

.pirate_forms_error_box {
    color: #d00;
    font-weight: bold;
}
.pirate_forms_thankyou_wrap {
    color: #080;
    font-weight: bold;
    padding: 20px;
    background-color: #efe;
    border: 1px solid #080;
    border-radius: 7px;
    margin-bottom: 20px;
}
.pirate_forms_thankyou_wrap p {
    padding: 0;
    margin: 0;  
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #b79b42;
}

.contact-links {
    font-size: 18px;
}
.contact-links li {
    padding-bottom: 10px; 
}
.contact-links label {
    display: inline-block;
    width: 70px;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
}
.contact-links a {
    color: #b79b42
}
.contact-links a:hover {
    color: #000;
}

#social-menu {
    bottom: 45px;
    left: 45px;
    display: block;
    white-space: nowrap;
    position: absolute;
    height: 30px;
}
#social-menu li {
    display: inline;
}
#social-menu a {
    display: inline-block;
    width: 30px; 
    height: 30px;
    margin-right: 15px;
    position: relative;
}
#social-menu a span {
    display: none;
}
#social-menu a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    font-family: FontAwesome;
}
#social-menu .linkedin-link a:after {
    content: "\f08c";
}
#social-menu .twitter-link a:after {
    content: "\f099";
}

.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h4, .textwidget h5, .textwidget h6 {
    margin-top: 0;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background: #b79b42;
    font-size: 12px;
    color: #fff;
}

.home .profile-image {
    display: none;
}


#post-sitemap .page-list li {
    padding-bottom: 15px; 
}


@media screen and (min-width: 1500px) {

    /* set maximum size of page */
    #primary-menu {
        max-width: 375px;
        max-height: 375px;
        min-height: 375px;
        padding: 45px; 
    }
    .home #primary-menu {
        max-height: 750px;
    }
    #masthead .site-header-main {
        max-width: 375px;
        padding: 60px 52.5px 52.5px 52.5px; 
    }

    .home #masthead h1 a {
        width: 270px;
        height: 261.5px;
    }
    .testimonials-list h4, .testimonials-slidelist h4, .testimonials-slide-widget h4 {
        font-size: 16.5px !important;
        line-height: 23.1px !important;
    }
    .sidebar {
        padding: 45px;
        width: 375px;
        font-size: 15px;
    }
    #page-welcome > .inner > #sidebar-welcome {
        top: 375px;
    }
    #primary-menu a {
        font-size: 18px;
    }
    
    #secondary-menu .secondary-nav a {
        font-size: 15px;
    }
    #page-about-leonie:after {
        right: -2px;
        width: 375px;
        height: 375px;
    }
    .testimonials-list .testimonials-text  p, .testimonials-slidelist .testimonials-text p, .testimonials-slide-widget .testimonials-text p, .testimonial-content {
        font-size: 16.5px;
    }
    #sidebar-about-leonie .testimonial-content .testimonials-text h4 {
        font-size: 15px !important;
    }
    #sidebar-about-leonie {
        padding-top: 285px;
    }
    .entry-header {
        margin: 0;
        padding: 45px 65px;
        padding-top: 45px;
        padding-right: 65px;
        padding-bottom: 45px;
        padding-left: 65px;
    }
    .home .entry-header {
        padding-top: 150px;
    }
    .sidebar + .entry-header, .sidebar + .entry-header + .entry-content {
        padding-left: 450px;
        padding-right: 150px;
    }
    .entry-content {
        max-width: 1500px;
    }
    .entry-title {
        font-size: 45px;
    }
    .sidebar h2 {
        font-size: 35px;
    }
    .sidebar .footer {
        font-size: 12px;
    }

    .floating-block-left {
        font-size: 16.5px;
        padding: 22.5px;
        width: 375px;
        top: 112.5px;
    }
    .floating-block-left cite {
        font-size: 13.5px;
    }
    #page-the-solution:after {
        top: 0px;
        right: -2px;
        width: 375px;
        height: 375px;
    }
    .mfp-content .entry-header {
        padding-top: 0;
    }

    .mfp-container {
        padding: 10vh 10vw;
        max-width: 1500px;
        margin: auto;
        position: relative; 
    }
    #masthead h1 a {
        width: 187.5px;
        height: 150px;
    }
    #masthead .search-form:before {
        font-size: 30px;
    }
    #masthead {
        height: 375px;
        padding: 52.5px;
        padding-top: 112.5px;
    }
    .search-form input[type="search"].search-field {
        height: 30px;
        line-height: 30px;
        font-size: 13.5px;
        width: 240px;
        background-size: 19.5px 19.5px;
    }
    .site-inner {
        padding-top: 375px;
    }
    #main {
        width: 50%;
        max-width: 750px;
        margin-left: 12.5%;
        margin-right: 12.5%;
        margin-top: 52.5px;
        margin-bottom: 127.5px;
        float: left;
        background: #fff;
    }
    .home #main {
        max-width: none;
    }
    .entry-content {
        padding: 65px;
        padding-top: 0;
    }

    #main-posts-list .post[postindex="0"] .entry-title a {
        font-size: 21px;
    }

    .single .entry-title {
        font-size: 37.5px;
    }

    .search #main .entry-title {
        font-size: 18px;
    }

    .search #main .page-header {
        padding: 37.5px 0;
    }

}


@media screen and (max-width: 1200px) {
    /* need to make all the text more legible below this size */
    .testimonials-list h4, .testimonials-slidelist h4, .testimonials-slide-widget h4 {
        font-size: 13px !important;
        line-height: 1.3 !important;
    }

    .testimonials-list .testimonials-text  p, .testimonials-slidelist .testimonials-text p, .testimonials-slide-widget .testimonials-text p, .testimonial-content {
        font-size: 13px;
        line-height: 1.3;
    }

    #sidebar-about-leonie .testimonial-content .testimonials-text h4 {
        font-size: 12px !important;
    }
    .floating-block-left {
        font-size: 12px;
    }
    .floating-block-left cite {
        font-size: 11px;
    }
    .sidebar {
        font-size: 12px;
    }
    .sidebar .footer {
        font-size: 10px;
    }
    .mfp-content .entry-content {
        padding-right: 5vw;
    }

    #main {
        width: 65%;
        margin-left: 6.5%;
        margin-right: 3.5%;
    }

    #sidebar-blog h2 {
        font-size: 14px;
    }
    .archive-month-box h4 {
        font-size: 10px;
        
    }
    .archive-month-links-toggle {
        width: 15px;
    }
    .archive-post-link {
        font-size: 10px;
    }
    .archive-post-link a.read-more-link {
        font-size: 8px;
    }
    .search-form input[type="search"].search-field {
        font-size: 11px;
        padding-left: 18px;
    }
}


/* mobile */
@media screen and (max-width: 768px){

    
    #masthead .search-form,
    #infographic,
    #primary-menu,
    #back-to-top-link,
    #sidebar-about-leonie, 
    #sidebar-welcome {
        display: none !important;
    }

    .home #masthead,
    #masthead {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        min-height: 0;
        height: 50px;
        background: rgba(35,31,32,0.9); 
        z-index: 50;
        padding: 0; 
    }

    #masthead .site-header-main {
        position: absolute;
        display: block;
        width: 100%;
        height: 50px;
        background-color: transparent;
        top: 0px;
        right: 0px;
        bottom: 0px;
        padding: 0;
    }

    #masthead h1 {
        padding: 5px;
        padding-left: 10px; 
    }

    .home #masthead h1 a,
    #masthead h1 a {
        width: 320px;
        height: 40px;
        color: transparent;
        background: url(../images/LF_logo_horizontal-dark.svg) no-repeat;
        background-size: contain;
        border-bottom: none;
    }

    .home #primary-menu {
        display: none;
    }

    #secondary-menu-toggle {
        position: fixed;
        bottom: auto;
        top: 10px;
        right: 10px;
        z-index: 51;
    }

    #page-welcome {
        height: 50px;
        min-height: 50px;
        max-height: 50px;
    }

    
    .entry-content,
    .entry-header,
    .home .entry-header,
    .sidebar + .entry-header, 
    .sidebar + .entry-header + .entry-content {
        padding: 20px 10px 0px 10px;
        
    }

    .entry-title {
        text-transform: uppercase;
        font-size: 28px;
        font-weight: 300;
    }

    .home .profile-image {

        display: inline-block;
        float: left;
        max-width: 33%;
        padding-right: 10px; 
        padding-bottom: 25px; 
        margin-bottom: 0;
    }

    #page-about-leonie blockquote {
        display: inline;
        position: relative;
        top: -20px;
    }
    #page-about-leonie blockquote:after,
    #page-about-leonie blockquote:before {
        display: none;
    }
    .page,
    .page .inner {
        min-height: 0;
    }
    #page {
        overflow: visible;
    }
    #sidebar-the-problem {
        position: relative;
        width: 180px;
        float: right;
    }
    #sidebar-the-solution {
        position: relative;
        width: 180px;
        float: left;
    }

    #page-about-leonie:after {
        max-width: 100px;    
    }

    .sidebar h2 {
        font-size: 18px;
    }
    .floating-block-left {
        width: 110px;
        top: 45px;
    }

    #page-the-solution {
        background-image: url('../images/the-solution-mobile-bg.jpg');
    }
    #page-the-solution:after {
        display: none;
    }

    #social-menu {
        right: 15px;
        left: auto;
    }
    #social-menu a {
        margin-right: 0px;
        margin-left: 15px;
    }
    .site-inner {
        padding-top: 50px;
    }
    #main {
        width: 100%;
        margin: 0; 
        overflow: hidden;
    }
    #content {
        min-height: 100vh;
        padding: 5px; 
    } 
    
    ul.contact-links,
    ul.contact-links li {
        list-style: none;
        margin: 0; 
    }
    .contact-links a {
        font-size: 16px;
    }
    .home article.page {
        padding-bottom: 30px;
    }

    #main-posts-list .post[postindex="0"] .entry-title a {
        font-size: 14px;
        padding-bottom: 15px; 
        display: block;
    }

    #sidebar-blog {
        width: 100%;
        padding: 10px 0;
     
    }

    .single .entry-title {
        font-size: 18px;
    }

    .comments-area {
        margin: 10px;
    }
    #secondary-menu {
        z-index: 51;
    }
    #secondary-menu .secondary-nav {
        bottom: auto;
        top: 70px;
        width: 135px;
        right: 15px;
    }

}